version: 1.0
artifacts:
  -
    description: Display root systemd paths.
    supported_os: [linux]
    collector: command
    command: systemd-analyze unit-paths
    output_file: systemd-analyze_unit-paths.txt
  -
    description: Display users systemd paths
    supported_os: [linux]
    collector: command
    command: systemd-analyze unit-paths --user
    output_file: systemd-analyze_unit-paths_--user.txt